UPDATE dbo.[Config.EmailTemplate]  
SET Body =
'The referral you have requested for the #JOBTITLE# position at #EMPLOYERNAME# has been approved.'+ CHAR(13) + CHAR(10) +'Your resume has been forwarded to the employer for them to review.'+ CHAR(13) + CHAR(10) + CHAR(13) + CHAR(10) + 'You can track the outcome of your referral on your #FOCUSCAREER# dashboard in the section titled "Jobs to which you''ve been referred".'+ CHAR(13) + CHAR(10) + CHAR(13) + CHAR(10) + 'Click here to sign in;'+ CHAR(13) + CHAR(10) +'#FOCUSCAREERURL#'+ CHAR(13) + CHAR(10) + CHAR(13) + CHAR(10) +'Regards,'+ CHAR(13) + CHAR(10) +'#SENDERNAME#'
WHERE [EmailTemplateType] = 9